<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<LocalizedText>
		<Row Tag="LOC_LEADER_ANT_WU_ZETIAN_NAME" Language="zh_Hans_CN">
			<Text>武则天</Text>
		</Row>
		
		<Row Tag="LOC_TRAIT_LEADER_ANT_SECOND_ZHOU_NAME" Language="zh_Hans_CN">
			<Text>日月凌空</Text>
		</Row>
		
		<Row Tag="LOC_TRAIT_LEADER_ANT_SECOND_ZHOU_DESCRIPTION" Language="zh_Hans_CN">
			<Text>赞助 [ICON_GreatPerson] 伟人花费的 [ICON_FAITH] 信仰或 [ICON_GOLD] 金币减少20%。建造圣地区域、神祠和寺庙+50% [ICON_PRODUCTION] 产能。</Text>
		</Row>
	</LocalizedText>
</GameData>

